<template>
	<header class="header">
		<LoginPopup v-if="!this.$store.getters.isLoggedIn" />
	</header>
</template>

<script>
import LoginPopup from "@/components/header/LoginPopup";

export default {
	name: "Header",
	components: { LoginPopup },
}
</script>

<style scoped>

</style>